h2 {  font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #000000}
p,td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333}
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #575757; list-style-image: url(../images/dot.gif);}
.OptionSelect {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; }
select {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; }
.size10px {  font-size: 10px}
.size11px {  font-size: 11px}
.size11pxTextBoxWidth100 { font-size: 11px ; width: 100%}
.searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 14px;
	border: 1px solid #8B8B8B;
	bottom-padding:1px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F0630F;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F0630F;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #12468C;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F0630F;
	text-decoration: none;
}
.whitelarge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F0630F;
	text-decoration: none;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #12468C;
	text-decoration: none;
}
a.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #12468C;
	text-decoration: none;
}
a.blue:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #12468C;
	text-decoration: none;
}
a.blue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #12468C;
	text-decoration: underline;
}
.fieldbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 1px;
	border: 1px solid #666666;
}
a.subnavlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4D4E4E;
	text-decoration: none;
}
a.subnavlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4D4E4E;
	text-decoration: none;
}
a.subnavlink:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #002F7D;
	text-decoration: underline;
}
a.subnavlink:active {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4D4E4E;
	text-decoration: none;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #002F7D;
	text-decoration: none;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #EBEBEB;
	padding: 3px;
	border: 1px dotted #999999;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}

.reportTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #002F7D;
	text-decoration: none;
}
